Downloads  |  Buy

Will TurboActivate, TurboFloat, and TurboFloat Server work with macOS Catalina? (Yes.) [Solved]

Will TurboActivate, TurboFloat, and TurboFloat Server work with macOS Catalina? (Yes.) [Solved]

Postby ariestav » October 8th, 2019, 11:00 am

Hello,

I'm just curious if TurboActivate, TurboFloat, and TurboFloat Server will be compatible with macOS Catalina. Have you all run tests agains this operating system that is set to release soon? I've been hearing some things about "notarization" and "entitlements". Any conflicts that might come up as a result?

Thanks!

—Arie
ariestav
 
Posts: 124
Joined: May 12th, 2015, 3:36 pm

Re: Will TurboActivate, TurboFloat, and TurboFloat Server work with macOS Catalina?

Postby Wyatt » October 8th, 2019, 12:29 pm

Yes, TA, TF, TFS are compatible with macOS 10.9 through the latest (currently 10.15).

https://wyday.com/limelm/help/using-turboactivate/#requirements

You will need to sign your apps. Apple has been pushing this for years, so it should be nothing new.
User avatar
Wyatt
Site Admin
 
Posts: 6053
Joined: July 11th, 2007, 10:30 pm
Location: New Hampshire


Return to LimeLM, TurboActivate, & TurboFloat Support